/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  color: #337ab7;
  text-decoration: none; }
a:hover {
  color: #23527c;
  text-decoration: underline; }

/* Remove button padding in FF */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

.fcl {
  font-family: 'Open Sans', sans-serif; }

.fcl {
  /*.social {
  	cursor: pointer;
  	display: inline-block;
  	width: 25px;
  	height: 25px;
  	background-repeat: no-repeat;
  	background-position: center center;
  	&.social-twitter {
  		background-image: url('../img/social/twitter-o.png');
  	}
  	&.social-facebook {
  		background-image: url('../img/social/facebook-o.png');
  	}
  }*/ }
  .fcl .icon {
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    -moz-background-clip:content; /* IOS fix */
    -webkit-background-clip:content; /* IOS fix */
    background-clip:content-box; /* IOS fix */
     }
    .fcl .icon.icon-categories {
      width: 63px;
      height: 24px;
      margin-top: -5px;
      background-position: bottom center;
      background-image: url("../img/icons/ham.png"); }
    .fcl .icon.icon-caret {
      float: none;
      display: inline-block;
      width: 18px;
      height: 8px;
      background-image: url("../img/icons/caret.png");
      margin: 5px 0px 0px 5px;
      float: right; }
    .fcl .icon.icon-check {
      width: 22px;
      height: 22px;
      outline: white solid 1px;
      background-image: url("../img/icons/check.png"); }
    .fcl .icon.icon-badge-small {
      width: 22px;
      height: 22px;
      background-image: url("../img/icons/badge.png");
      outline: white solid 1px;
      background-size: cover; }
    .fcl .icon.icon-play {
      width: 22px;
      height: 30px;
      outline: white solid 1px;
      background-image: url("../img/icons/play.png"); }
    .fcl .icon.icon-cart {
      width: 37px;
      height: 29px;
      margin-top: -5px;
      background-image: url("../img/icons/cart.png"); }
    .fcl .icon.icon-cart-inverted { background-image: url("../img/icons/cart-inverted.png"); }
    .fcl .icon.icon-tag {
      width: 36px;
      height: 31px;
      outline: white solid 1px;
      background-image: url("../img/icons/tag.png"); }
    .fcl .icon.icon-badge {
      width: 31px;
      height: 37px;
      outline: white solid 1px;
      background-image: url("../img/icons/badge.png"); }
    .fcl .icon.icon-quote-open {
      width: 50px;
      height: 40px;
      outline: white solid 1px;
      background-image: url("../img/icons/quote-open.png"); }
    .fcl .icon.icon-quote-close {
      width: 50px;
      height: 40px;
      outline: white solid 1px;
      background-image: url("../img/icons/quote-close.png"); }
    .fcl .icon.icon-number1 {
      width: 33px;
      height: 33px;
      outline: white solid 1px;
      background-image: url("../img/icons/number1.png"); }
    .fcl .icon.icon-trophy {
      float: none;
      outline: white solid 1px;
      display: inline-block;
      width: 31px;
      height: 26px;
      background-image: url("../img/icons/trophy.png"); }
    .fcl .icon.cc {
      float: none;
      display: inline-block;
      width: 116px;
      height: 44px;
      background-color: inherit;
      background-image: url("../img/credits/ccards.png");
      background-repeat: no-repeat; }
      .fcl .icon.cc.icon-american-express {
        background-position: 0px 0px; }
      .fcl .icon.cc.icon-visa {
        background-position: -100px 0px; }
      .fcl .icon.cc.icon-master-card {
        background-position: -215px 0px; }
      .fcl .icon.cc.icon-discover {
        background-position: -320px 0px; }
      .fcl .icon.cc.icon-paypal {
        background-position: -438px 0px; }
    .fcl .icon.social {
      cursor: pointer;
      float: none;
      outline: 1px solid #fff;
      display: inline-block;
      margin-right: 3px;
      width: 26px;
      height: 25px;
      background-image: url("../img/social/social.png");
      background-repeat: no-repeat; }
      .fcl .icon.social.icon-twitter {
        background-position: 0px 0px; }
      .fcl .icon.social.icon-facebook {
        background-position: -26px 0px; }
      .fcl .icon.social.icon-m {
        background-position: -54px 0px; }
      .fcl .icon.social.icon-camera {
        background-position: -82px 0px; }
      .fcl .icon.social.icon-twitter-t {
        background-position: -128px 0px; }

.fcl *, .fcl *:after, .fcl *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
.fcl .page {
  padding-top: 60px; }
.fcl .container {
  display: block;
  width: 1200px;
  margin: 0px auto;
  height: 100%; }
.fcl .row {
  width: 100%; }
  .fcl .row:after {
    content: '';
    display: table;
    clear: both; }
  .fcl .row [class^="col-"] {
    display: block;
    float: left;
    padding-left: 10px; }
  .fcl .row .first {
    padding-left: 0px !important; }
  .fcl .row .col-1 {
    width: 120px; }
  .fcl .row .col-2 {
    width: 240px; }
  .fcl .row .col-3 {
    width: 360px; }
  .fcl .row .col-4 {
    width: 480px; }
  .fcl .row .col-5 {
    width: 600px; }
  .fcl .row .col-6 {
    width: 720px; }
  .fcl .row .col-7 {
    width: 840px; }
  .fcl .row .col-8 {
    width: 960px; }
  .fcl .row .col-9 {
    width: 1080px; }
  .fcl .row .col-10 {
    width: 1200px; }
  .fcl .row.col3 > .col-1 {
    width: 32%;
    padding: 0; }
  .fcl .row.col3 .first + .col-1 {
    margin: 0 2%; }
  .fcl .row.col3 > .col-2 {
    width: 66.66667%; }
  .fcl .row.col3 > .col-3 {
    width: 100%; }
  .fcl .row.col4 > .col-1 {
    width: 25%; }
  .fcl .row.col4 > .col-2 {
    width: 50%; }
  .fcl .row.col4 > .col-3 {
    width: 75%; }
  .fcl .row.col4 > .col-4 {
    width: 100%; }
  .fcl .row.col5 > .col-1 {
    width: 20%; }
  .fcl .row.col5 > .col-2 {
    width: 40%; }
  .fcl .row.col5 > .col-3 {
    width: 60%; }
  .fcl .row.col5 > .col-4 {
    width: 80%; }
  .fcl .row.col5 > .col-5 {
    width: 100%; }

.fcl {
  /* BUTTONS*/
  /* END BUTTONS*/ }
  .fcl .responsive {
    width: 100%;
    height: auto; }
  .fcl .input-button-group {
    height: 100%; }
    .fcl .input-button-group input, .fcl .input-button-group button {
      margin: 0;
      padding: 0;
      float: left;
      font-size: 16px;
      padding: 11px 10px;
      margin-top: -5px;
      border: 2px solid; }
      .fcl .input-button-group input:focus, .fcl .input-button-group button:focus {
        outline: none; }
    .fcl .input-button-group input {
      width: 230px;
      border-right: none; }
    .fcl .input-button-group button {
      padding-left: 20px;
      padding-right: 20px;
      border-left: none;
      background-image: url("../img/icons/search.png");
      background-repeat: no-repeat;
      background-position: center center;
      background-size: auto 22px;
      cursor: pointer; }
    .fcl .input-button-group:after {
      content: '';
      display: table;
      clear: both; }
  .fcl hr.separator {
    border-width: 2px;
    border-style: solid; }
  .fcl .text-left {
    text-align: left; }
  .fcl .text-center {
    text-align: center; }
  .fcl .text-right {
    text-align: right; }
  .fcl .pull-left {
    float: left; }
  .fcl .pull-right {
    float: right; }
  .fcl .clearfix {
    clear: both; }
  /*.fcl p {
    color: #58585b; }*/
  .fcl .btn {
    display: block;
    width: 100%;
    padding: 1em;
    text-align: center;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease; }
  .fcl .btn .icon { /* part of the ipad ios fix */
    outline: none;
  }
    .fcl .btn > .icon {
      background-color: transparent; }
  .fcl h2.header-icon {
    font-size: 30px;
    text-align: center;
    padding: 15px 15px;
    margin: 40px 0px 15px 0px;
    border: thin solid #d6d6d6;
    text-transform: uppercase; }
    .fcl h2.header-icon > .icon-best-sellers {
      width: 70px; }
  .fcl .special-offers .col-1:first-child, .fcl .best-sellers .col-1:first-child {
    padding-left: 0px; }
  .fcl .product-box {
    border: thin solid #d6d6d6;
    padding: 15px; }
  .fcl .product-box h4 a {
    color: #444;
    font-size: 1.2em;
    line-height: 1.2em;
    text-decoration: none }
    .fcl .product-box > figure {
      min-height: 250px;
      width: 200px;
      text-align: center;
      margin: 20px auto; }
    .fcl .product-box > figure > a { display: block; }
    .fcl .product-box > figure img { width: auto; max-height: 250px; max-width: 100%; }
    .fcl .product-box > h4 {
      min-height: 40px;
      text-align: center;
      margin-bottom: 20px;
      font-weight: 600;
      font-size: 1em; }
    .fcl .product-box > .description {
      min-height: 70px;
      margin: 5px 0px 30px 0px; }
      .fcl .product-box > .description > p {
        display: inline-block;
        width: 50%; }
      .fcl .product-box > .description .details {
        text-align: center;
        font-size: 50px; }
        .fcl .product-box > .description .details .icon {
          float: none;
        }
      .fcl .product-box > .description .price {
        text-align: center;
        font-size: 2em;
        color: #444;
        font-weight: 600; }

.fcl .nav-fixed {
  width: 100%;
  /*min-width: 1200px;*/
  height: 60px;
  background-color: #FFFFFF;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 999; }
.fcl .nav-fixed.with-shadow {
  -webkit-box-shadow: 0px 5px 22px -9px #000;
  -moz-box-shadow: 0px 5px 22px -9px #000;
  box-shadow: 0px 5px 22px -9px #000;
}
.fcl .nav-fixed .search-input {
  padding: 8px 20px;
  margin-top: 14px;
  border: none;
  outline: none;
  font-size: 12px;
  width: 290px;
  border-radius: 20px;
}
  .fcl .nav-fixed ul {
    list-style: none; }
    .fcl .nav-fixed ul li {
      display: inline-block;
      float: left;
      width: 250px;
      font-size: 16px;
      position: relative;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none; }
      .fcl .nav-fixed ul li.long {
        width: 350px;
        text-align: center; }
      .fcl .nav-fixed ul li.short {
        width: 100px;
        text-align: right; }
        .fcl .nav-fixed ul li.short > a {
          padding-right: 15px; }
      .fcl .nav-fixed ul li > a {
        display: inline-block;
        padding: 22px !important;
        text-decoration: none;
        color: #fff;
        cursor: pointer; }
      .fcl .nav-fixed ul li .sub-nav {
        background-color: #fff;
        text-align: left;
        position: fixed;
        width: 100%;
        /*min-width: 1200px;*/
        top: 60px;
        box-shadow: 0px 5px 22px -9px #000;
        left: 0; }
      .ng-hide {
        display: none;
      }
        .fcl .sub-nav-content .banner-nav {
          width: 20%;
          position: absolute;
          right: 70px;
          top: 30px;
          border-left: 15px solid #fff;
        }
        .fcl .nav-fixed ul li .sub-nav > .sub-nav-content {
          width: 1200px;
          margin: auto;
          background-color: #FFFFFF;
          position: relative;
          overflow: hidden;
          padding: 20px 70px; }
          /*.fcl .nav-fixed ul li .sub-nav > .sub-nav-content:before {
            content: '';
            position: absolute;
            border-style: solid;
            border-width: 0 20px 25px;
            border-color: #FFFFFF transparent;
            display: block;
            width: 0px;
            z-index: 1;
            top: -25px;
            left: 25px; }*/
          .fcl .nav-fixed ul li .sub-nav > .sub-nav-content:after {
            content: '';
            display: table;
            clear: both; }
          .fcl .nav-fixed ul li .sub-nav > .sub-nav-content > h2 {
            text-transform: uppercase;
            font-size: 22px;
            padding: 12px 0px;
            margin-bottom: 15px;
            /*color: #586f2f;*/
            font-weight: 300;
            line-height: 1em;
            border-bottom: thin solid #cdcdcd; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content > h2 > .icon {
              margin-right: 15px; }
          .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .column {
            width: 31%;
            float: left;
            margin-right: 3.5%; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .column.last {
              margin-right: 0; }
          .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .nav-first-level {
            display: inline-block;
            width: 30%;
            margin-right: 3.33333%;
            padding-bottom: 15px;
            cursor: pointer; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .nav-first-level > .link {
              text-transform: uppercase;
              font-size: 16px;
              line-height: 30px;
              display: block;
              color: #222;
              text-decoration: none;
              margin-bottom: 5px; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .nav-first-level > p {
              margin-left: 22px;
              font-size: 13px; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .nav-first-level:hover > .link {
              text-decoration: underline; }
          .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .sub-nav-back {
            font-size: 0.7em;
            cursor: pointer;
            padding-left: 10px;
            padding-right: 10px; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content .sub-nav-back:hover {
              background-color: #171515;
              color: #fff; }
          .fcl .nav-fixed ul li .sub-nav > .sub-nav-content > .sub-nav-close {
            display: none;
            position: absolute;
            -webkit-border-radius: 50%;
            border-radius: 50%;
            background-color: #ed4e24;
            font-size: 26px;
            width: 26px;
            line-height: 26px;
            text-align: center;
            top: -16px;
            right: -16px;
            color: #FFFFFF;
            cursor: pointer; }
            .fcl .nav-fixed ul li .sub-nav > .sub-nav-content > .sub-nav-close:hover {
              background-color: #cd3811; }
      .fcl .nav-fixed ul li .sub-nav-row {
        position: fixed;
        top: 60px;
        left: 0;
        width: 100%;
        /*min-width: 1200px;*/
        padding: 1em 0;
        background-color: #fff;
        box-shadow: 0px 5px 22px -9px #000;
      }
      .fcl .nav-fixed ul li .sub-nav-row a {
        color: #fff; }
      .fcl .nav-fixed ul li .sub-nav-row a:hover {
        color: #444; }
      .fcl .nav-fixed ul li .sub-nav-ul {
        list-style: none;
        width: 1200px;
        margin: auto;
        padding: 0px; }
        .fcl .nav-fixed ul li .sub-nav-ul > li {
          width: auto; }
          .fcl .nav-fixed ul li .sub-nav-ul > li > a {
            display: block;
            text-align: left;
            padding: 14px 16px !important;
            border-radius: 3px;
            font-size: 14px;
            margin: 0; }
            .fcl .nav-fixed ul li .sub-nav-ul > li > a:hover {
              background-color: #eaeaea; }
        .fcl .nav-fixed ul li .sub-nav-ul:after {
          content: '';
          display: table;
          clear: both; }
      .fcl .nav-fixed ul li.open > a {
        color: #FFFFFF; }
        .fcl .nav-fixed ul li.open > a > .icon {
          background-color: #fff !important; }
        .fcl .nav-fixed ul li.open > a > .icon-categories {
          background-color: inherit !important;
        }
          .fcl .nav-fixed ul li.open > a > .icon.icon-caret {
            background-image: url("../img/icons/caret-open.png"); }

.fcl .header {
  padding: 15px 0px; }
  .fcl .header > .logo {
    padding-right: 20px;
	padding-top:20px; }
  .fcl .header > .logo img {
    max-height: 120px;
    width: auto;
  }
  .fcl .header > .header-social {
    font-size: 1.1em;
    margin-top: 2%; }

.fcl .marketing .side-images .middle {
  margin: 33px 0px; }
.fcl .marketing .side-images .bannerBoxWrap {
  width: 100%;
  margin: 0px 0px 35px 0px !important; }
.fcl .marketing .first .bannerBoxWrap {
  padding-right: 15px; }
.fcl .marketing img {
  width: 100%;
  height: auto;
  border: thin solid #dadada; }

.fcl .customer-brand {
  margin-top: 40px; }
  .fcl .customer-brand .first { margin-right: 1.33333%; }
  .fcl .customer-brand .our-customer, .fcl .customer-brand .title-brand, .fcl .customer-brand .brands {
    border: thin solid #d6d6d6;
    padding: 15px; }
  .fcl .customer-brand h2 {
    text-align: center;
    font-size: 1.8em;
    text-transform: uppercase;
    padding: .3em; }
  .fcl .customer-brand .our-customer .quote {
    padding: 30px; }
    .fcl .customer-brand .our-customer .quote .icon-quote-open {
      margin-left: -10px; }
    .fcl .customer-brand .our-customer .quote p {
      margin-top: 1em;
      font-size: .8em;
      line-height: 2em; }
      .fcl .customer-brand .our-customer .quote p strong {
        font-weight: 600; }
  .fcl .customer-brand .brands {
    margin-top: 25px;
    padding: 30px; }
    .fcl .customer-brand .brands .row .col-1 {
      padding: 0px; }

.fcl .service {
  margin-top: 40px;
  border: thin solid #d6d6d6;
  padding: 25px; }
  .fcl .service h2 {
    text-transform: uppercase;
    font-size: 2em;
    padding: 10px 0px 0px 15px;
    color: #063a5e; }
  .fcl .service .btn a {
    text-decoration: none;
    color: #fff;
    font-size: 1.2em;
    text-transform: none; }
  .fcl .service p {
    text-align: justify;
    line-height: 1.3em;
    padding: 15px 15px 25px 15px; }

.fcl .guarantee {
  margin-top: 40px;
  padding: 40px;
  border: thin solid #d6d6d6;
  height: 380px;
  background-image: url("../img/bg-guarantee.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: relative;
  z-index: 1; }
  .fcl .guarantee h2 {
    font-size: 2em;
    color: #063a5e;
    text-transform: uppercase; }
  .fcl .guarantee .btn {
    position: absolute;
    bottom: 10px;
    right: 30px;
    width: 60%;
    font-size: 2em;
    padding: 0.7em; }

.fcl .secondary {
  margin-top: 10px; }
  .fcl .secondary aside header, .fcl .secondary main header {
    padding: 0.7em 0px;
    border-style: solid;
    border-top-width: 4px;
    border-bottom-width: 2px;
    line-height: 20px; }
  .fcl .secondary aside header {
    border-top: none;
    border-color: transparent !important;
    margin-bottom: 4px;
  }
    .fcl .secondary aside header .icon-check, .fcl .secondary main header .icon-check {
      margin-right: 5px; }
  .fcl .secondary aside ul {
    padding: 0px 1.5em;
    border-bottom-style: solid;
    border-bottom-width: 2px; }
    .fcl .secondary aside ul > li {
      text-transform: capitalize;
      font-size: 0.8em;
      padding: 1em 0.8em;
      border-bottom-style: solid;
      border-bottom-width: 1px;
      border-color: #fff !important; }
      .fcl .secondary aside ul > li > a {
        color: #111111;
        text-decoration: none;
        letter-spacing: 1px;
        line-height: 1.5em;
        display: block; }
        .fcl .secondary aside ul > li > a:hover {
          text-decoration: underline; }
      .fcl .secondary aside ul > li:last-child {
        border-bottom: none; }
  .fcl .secondary aside img {
    width: 100%;
    border: 1px solid #dadada;
    margin-top: 20px; }
  .fcl .bannerBoxWrap {
    margin: 0px !important;
  }
  .fcl .secondary .breadcrumb ul > li {
    display: inline-block;
    padding: 0px 1em;
    font-size: 0.7em; }
    .fcl .secondary .breadcrumb ul > li > a {
      text-decoration: none;
      color: #454545; }
      .fcl .secondary .breadcrumb ul > li > a:hover {
        text-decoration: underline; }
      .fcl .secondary .breadcrumb ul > li > a.active {
        color: #9393a7; }
  .fcl .secondary .products {
    padding: 15px 0px; }
    .fcl .secondary .products .product {
      text-decoration: none;
      padding-left: 10px;
      margin-bottom: 10px; }
      .fcl .secondary .products .product > div {
        border: 1px solid #cacaca; }
      .fcl .secondary .products .product h3 {
        font-size: 14px;
        color: #fff;
        text-align: center;
        padding: .6em 0; }

.fcl .footer-slogan {
  width: 100%;
  /*min-width: 1200px;*/
  margin: 60px 0px;
  border-top: thin solid #d6d6d6;
  border-bottom: thin solid #d6d6d6;
  text-align: center;
  font-size: 1.8em;
  padding: .7em;
  text-transform: uppercase; }
.fcl .footer .footer-links h4 {
  text-transform: uppercase;
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 1.5em; }
.fcl .footer .footer-links ul li {
  font-size: 0.8em;
  margin: 1em 0; }
  .fcl .footer .footer-links ul li > a {
    color: #58585b;
    text-decoration: none; }
    .fcl .footer .footer-links ul li > a:hover {
      text-decoration: underline; }
    .fcl .footer .footer-links ul.no-hover li > a:hover {
      text-decoration: none; }
    .fcl .footer .footer-links ul li > a > label {
      display: inline-block;
      min-width: 40px; }
.fcl .footer .footer-social {
  margin-top: 1.8em; }
  .fcl .footer .footer-social .social {
    background-color: #a1a1a1; }
.fcl .footer .footer-credits {
  width: 100%;
  /*min-width: 1200px;*/
  margin-top: 40px;
  color: #fff; }
  .fcl .footer .footer-credits .credits {
    padding: 10px 0px;
    font-size: 0.8em;
    font-weight: 200;
    text-align: center;
    text-transform: uppercase; }
    .fcl .footer .footer-credits .credits > p {
      color: #fff;
      padding: 10px 0px 5px 0px; }

.fcl #evolution, .fcl #ProductMini, .fcl #NewV450 {
  width: 100% !important; }
  .fcl #evolution #breadcrumb, .fcl #ProductMini #breadcrumb, .fcl #NewV450 #breadcrumb, #breadcrumb {
    background: none !important;
    height: auto !important;
    border-right: 0px solid transparent !important;
    border-left: 0px solid transparent !important;
    padding: 0.7em 0px !important;
    border-style: solid !important;
    border-top-width: 4px !important;
    border-bottom-width: 2px !important;
    line-height: 27px !important;
    margin: 0px !important; }
    .fcl #evolution #breadcrumb > li, .fcl #ProductMini #breadcrumb > li, .fcl #NewV450 #breadcrumb > li, #breadcrumb > li {
      display: inline-block !important;
      padding: 0px 1em !important;
      font-size: 1.2em !important;
      color: #9393a7 !important; }
      .fcl #evolution #breadcrumb > li > a, .fcl #ProductMini #breadcrumb > li > a, .fcl #NewV450 #breadcrumb > li > a, #breadcrumb > li > a {
        height: auto !important;
        background: none !important;
        text-decoration: none !important;
        color: #454545 !important; }
        .fcl #evolution #breadcrumb > li > a:hover, .fcl #ProductMini #breadcrumb > li > a:hover, .fcl #NewV450 #breadcrumb > li > a:hover, #breadcrumb > li > a:hover {
          text-decoration: underline !important; }
        .fcl #evolution #breadcrumb > li > a > img, .fcl #ProductMini #breadcrumb > li > a > img, .fcl #NewV450 #breadcrumb > li > a > img, #breadcrumb > li > a > img {
          height: 20px !important;
          width: auto !important; }
          .fcl #evolution #breadcrumb > li > a > img.home, .fcl #ProductMini #breadcrumb > li > a > img.home, .fcl #NewV450 #breadcrumb > li > a > img.home, #breadcrumb > li > a > img.home {
            margin: 0px !important;
            margin-top: 2px !important; }
  .fcl #evolution ul.product_menu, .fcl #ProductMini ul.product_menu, .fcl #NewV450 ul.product_menu {
    padding: 15px 0px; }
  .fcl #evolution li.product_menu, .fcl #evolution li.product_menu_end, .fcl #ProductMini li.product_menu, .fcl #ProductMini li.product_menu_end, .fcl #NewV450 li.product_menu, .fcl #NewV450 li.product_menu_end {
    width: 32.1%; }
    .fcl #evolution li.product_menu > .default-Box, .fcl #evolution li.product_menu_end > .default-Box, .fcl #ProductMini li.product_menu > .default-Box, .fcl #ProductMini li.product_menu_end > .default-Box, .fcl #NewV450 li.product_menu > .default-Box, .fcl #NewV450 li.product_menu_end > .default-Box {
      border: thin solid #cacaca; }
      .fcl #evolution li.product_menu > .default-Box > .column-header, .fcl #evolution li.product_menu_end > .default-Box > .column-header, .fcl #ProductMini li.product_menu > .default-Box > .column-header, .fcl #ProductMini li.product_menu_end > .default-Box > .column-header, .fcl #NewV450 li.product_menu > .default-Box > .column-header, .fcl #NewV450 li.product_menu_end > .default-Box > .column-header {
        background: none; }
        .fcl #evolution li.product_menu > .default-Box > .column-header > .cat, .fcl #evolution li.product_menu_end > .default-Box > .column-header > .cat, .fcl #ProductMini li.product_menu > .default-Box > .column-header > .cat, .fcl #ProductMini li.product_menu_end > .default-Box > .column-header > .cat, .fcl #NewV450 li.product_menu > .default-Box > .column-header > .cat, .fcl #NewV450 li.product_menu_end > .default-Box > .column-header > .cat {
          padding: 0.6em 0;
          height: auto;
          background: none; }
          .fcl #evolution li.product_menu > .default-Box > .column-header > .cat > a, .fcl #evolution li.product_menu_end > .default-Box > .column-header > .cat > a, .fcl #ProductMini li.product_menu > .default-Box > .column-header > .cat > a, .fcl #ProductMini li.product_menu_end > .default-Box > .column-header > .cat > a, .fcl #NewV450 li.product_menu > .default-Box > .column-header > .cat > a, .fcl #NewV450 li.product_menu_end > .default-Box > .column-header > .cat > a {
            text-decoration: none;
            color: #fff; }
      .fcl #evolution li.product_menu > .default-Box > .product_menu_box, .fcl #evolution li.product_menu_end > .default-Box > .product_menu_box, .fcl #ProductMini li.product_menu > .default-Box > .product_menu_box, .fcl #ProductMini li.product_menu_end > .default-Box > .product_menu_box, .fcl #NewV450 li.product_menu > .default-Box > .product_menu_box, .fcl #NewV450 li.product_menu_end > .default-Box > .product_menu_box {
        border: none; }
        .fcl #evolution li.product_menu > .default-Box > .product_menu_box > .product_menu_image_pad, .fcl #evolution li.product_menu_end > .default-Box > .product_menu_box > .product_menu_image_pad, .fcl #ProductMini li.product_menu > .default-Box > .product_menu_box > .product_menu_image_pad, .fcl #ProductMini li.product_menu_end > .default-Box > .product_menu_box > .product_menu_image_pad, .fcl #NewV450 li.product_menu > .default-Box > .product_menu_box > .product_menu_image_pad, .fcl #NewV450 li.product_menu_end > .default-Box > .product_menu_box > .product_menu_image_pad {
          float: none;
          display: block;
          text-align: center; }
  .fcl #evolution #sitecontainer, .fcl #ProductMini #sitecontainer, .fcl #NewV450 #sitecontainer {
    width: 100%;
    margin: 1em auto; }
    .fcl #evolution #sitecontainer > .product, .fcl #ProductMini #sitecontainer > .product, .fcl #NewV450 #sitecontainer > .product {
      width: 100%; }
      .fcl #evolution #sitecontainer > .product > .gallery, .fcl #ProductMini #sitecontainer > .product > .gallery, .fcl #NewV450 #sitecontainer > .product > .gallery {
        margin-right: 20px; }
      .fcl #evolution #sitecontainer > .product > .image, .fcl #ProductMini #sitecontainer > .product > .image, .fcl #NewV450 #sitecontainer > .product > .image {
        float: none; }
      .fcl #evolution #sitecontainer > .product > .text .description, .fcl #ProductMini #sitecontainer > .product > .text .description, .fcl #NewV450 #sitecontainer > .product > .text .description {
        width: auto; }
      .fcl #evolution #sitecontainer > .product > .col1, .fcl #ProductMini #sitecontainer > .product > .col1, .fcl #NewV450 #sitecontainer > .product > .col1 {
        width: 63%; }
      .fcl #evolution #sitecontainer > .product > .col2, .fcl #ProductMini #sitecontainer > .product > .col2, .fcl #NewV450 #sitecontainer > .product > .col2 {
        width: 37%; }

/* Cookies */
.cookies-advice {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  height: 0px;
  padding: 0px;
  line-height: 1.3em;
  font-size: 13px;
  background-color: #edbf5d;
  z-index: 10;
  opacity: 0;
  transition: all 500ms ease;
}
.cookies-advice .close-cookies-advice {
  color: #3366BB;
  cursor: pointer;
}

.fcl .nav-fixed {
  transition: top 500ms ease;
}
.fcl.showing-cookies-advice .nav-fixed {
  top: 80px;
  border-top: 1px solid #ccc;
}
.fcl.showing-cookies-advice .nav-fixed ul li .sub-nav,
.fcl.showing-cookies-advice .nav-fixed ul li .sub-nav-row {
  top: 140px;
}
.fcl .page {
  transition: margin-top 500ms ease;
}
.fcl.showing-cookies-advice .page {
  margin-top: 80px;
}
.fcl.showing-cookies-advice .cookies-advice {
  height: 80px;
  padding: 15px;
  opacity: 1;
}

.fcl .search-button {
  background-image: url('../img/search.png');
  width: 21px;
  height: 19px;
  padding-top: 3px;
  border: none;
  margin-left: -35px;
  outline: none;
}

/* Basket */
.fcl .basket-container {
  position: relative;
  float: right !important;
}
.fcl .basket-container .basket-items {
  position: absolute;
  top: 5px;
  right: 5px;
  width: 30px;
  font-size: 12px;
  line-height: 30px;
  border-radius: 50%;
  text-align: center;
  box-sizing: content-box;
}
.fcl .basket-container.basket-open .basket-items {
  display: none;
}
.fcl .basket-container.basket-open .basket-expanded {
  display: block;
}
.fcl .basket-container .basket-expanded {
  width: 280px;
  position: absolute;
  top: 65px;
  right: -30px;
  padding: 15px 20px 20px;
  background-color: #fff;
  border: 5px solid #ddd;
  z-index: 100;
  list-style: none;
  display: none;
  text-align: center;
}
.fcl .basket-container .basket-expanded:before {
  content: '';
  position: absolute;
  border-style: solid;
  border-width: 0 10px 10px;
  border-color: #ddd transparent;
  top: -15px;
  right: 54px;
}
.fcl .basket-container .basket-expanded li {
  display: block;
  width: auto;
  float: none;
  line-height: 1.5em;
}
.fcl .basket-container .basket-variables {
  display: inline-block;
  width: 80px;
  text-align: center;
  color: #444;
}
.fcl .basket-container label {
  text-transform: uppercase;
  color: #888;
}
.fcl .basket-container .basket-title {
  text-align: center;
  font-size: 1.4em;
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  margin-bottom: 16px;
  color: #ddd;
  text-transform: uppercase;
  letter-spacing: 4px;
  padding-bottom: 15px;
  display: inline-block !important;
}
.fcl .basket-container .basket-title img {
  margin-right: 10px;
}
.fcl .basket-container .btn-checkout {
  margin-top: 20px;
  padding: 3px 20px !important;
  width: 100%;
  text-align: center;
}

/* Add padding to center col in secondary pages */
.fcl .col-3.center-content {
  padding-left: 20px;
  padding-right: 10px;
}

.fcl .left-menu, .fcl .right-menu {
  width: 18% !important;
}
.fcl .left-menu ul, .fcl .right-menu ul {
  opacity: 1;
  transition: opacity 300ms ease;
}
.fcl .left-menu ul:hover, .fcl .right-menu ul:hover {
  opacity: 1;
}
.fcl .secondary .col-3.center-content {
  width: 64%;
  padding-left: 40px;
  padding-right: 30px;
  min-height: 1px;
}
.fcl aside .icon {
  margin-right: 10px !important;
}

/* Banners */
.fcl .banner-container {
  position: relative;
  padding-top: 15px;
}
.fcl .bg-banners {
  position: absolute;
  width: 100%;
  height: 400px;
  top: 0;
  left: 0;
  z-index: -1;
  background-image: url("../img/Alt-Background.png");
}

.fcl .static-banners {
  margin: 50px 0 15px 0;
}
.fcl .static-banners:before, .fcl .static-banners:after {
  display: table;
  content: '';
  clear: both;
}
.fcl .static-banners .banner-home.first {
  margin: 0 !important;
}
.fcl .static-banners .banner-home {
  float: left;
  /*width: 30%;*/
  /*margin-left: 5%;*/
  margin-left: 1.6%;
}
@media(max-width: 1200px) {
  .fcl .static-banners .banner-home {
    width: 32%;
    margin-left: 2%;
  }
}
.fcl .static-banners .banner-home .bannerBoxWrap {
  width: 100%;
}
.fcl .static-banners .banner-home img {
  border: 1px solid #dadada;
  max-width: 100%;
  height: auto;
}

/* Slider */
#banner-trash {
  display: none;
}
.fcl-slider {
  position: relative;
  height: 520px;
}
.fcl-slider img {
  position: absolute;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
  display: none;
}
.fcl-slider .slider-nav {
  position: absolute;
  top: 0;
  width: 200px;
  left: 50%;
  margin-left: -100px;
  text-align: center;
  list-style: none;
}
.fcl-slider .slider-nav li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.5;
  display: inline-block;
  margin: 0 5px;
  cursor: pointer;
  border: 1px solid #888;
}
.fcl-slider .slider-nav li.active, .fcl-slider .slider-nav li:hover {
  opacity: 1;
}

/* New header */
.header .logo {
  width: 28% !important;
}
.header .contacts {
  width: 42% !important;
  margin-top: 19px;
}
.header .contacts .phone {
  float: left;
  float: left;
  font-size: 28px;
  letter-spacing: -1px;
  padding: 5px 0px 10px 11%;
}
.header .contacts .opening {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  float: left;
  color: #666;
  margin-left: 15px;
}

.header .truck {
  width: 120px;
  height: 61px;
  outline: white solid 1px;
  background-image: url("../img/icons/truck-fast-delivery.png"); 
  float: left;
}
.header .social-net {
  width: 55%;
  text-align: center;
  float: left;
  padding-top: 6px;
}
.header .delivery-social {
  width: 30% !important;
}


#NewV450 button.comparison p { color: #fff; }
#evolution div.cartBox, #evolution div.cartBtmBox { width: 100% !important; }
#evolution div.defaultBox h3 { height: auto !important; padding: 13px 17px !important; }
#tableBasket .topHeader { padding: 5px 0; }
button.NavBarTop { vertical-align: bottom; }
.eboxs { line-height: 1.4em; }
h1.checkoutInfo { margin: 5px 0 3px 0 !important; }
.pageUrl_select { vertical-align: middle; }
.left-pad-bt_b { vertical-align: bottom; }
#defaultFormV5 fieldset { line-height: 1.4em; }
#evolution div.defaultBox div.column_header h3 { background: none !important; border-top: 4px solid; border-bottom: 2px solid; }
#evolution div.defaultBox div.column_header { background: none !important }
#evolution div.defaultBox div.ebox { border: none !important; }
#evolution div.defaultFooter { display: none !important }
.fcl table td { vertical-align: middle; padding-bottom: 5px; }
.fcl #accountDash table td { padding-top: 3px; padding-bottom: 3px; }
#evolution div.cartBox { border: none !important; }
#accountDash ul.MyDetails li, #accountDash li.list_101, #accountDash li.list_102 { padding: 5px 0 !important;}
#NewV450 .product .mainimage { border: none !important; }
#NewV450 .overview { margin-bottom: 20px; }
#NewV450 .overview li { line-height: 1.6em; font-size: 1.1em; }
#NewV450 .product h2 { margin: 10px 0 8px 0 !important; text-transform: uppercase; font-weight: bold !important }
#NewV450 .product .code, #NewV450 .product .size, #NewV450 .product .stock { font-size: 12px !important; }
#NewV450 .product .code strong, #NewV450 .product .size strong, #NewV450 .product .stock strong { font-weight: normal; }
#NewV450 .product .col1 p { line-height: 1.3em; font-size: 13px; }
.fcl .contactus_lady { background: none; height: auto; }
.fcl .contactus_lady_span { margin-left: 180px; }
.fcl .x-form-text, .fcl textarea.x-form-field { background: none; }
.fcl .x-form-text, .fcl .ext-ie .x-form-file { height: auto; padding: 6px 10px; border-radius: 3px; }
.fcl #frmBasic label { line-height: 26px; }
.fcl #frmBasic INPUT, .fcl textarea { border-radius: 3px; }
.fcl select[name="sendCatalogue"] { margin-top: 8px; }
.fcl input#securityCode { margin-top: 10px; background-color: #fff; }
.fcl #evolution div.h51 { background: none; border: none; }
.fcl .checkOutLoginTbl td { padding-bottom: 5px; }
.fcl div.loginProblem { border: none; }
.ext-strict .x-form-text { height: auto !important; }
.fcl #cloud, .fcl #listcloud { background: none; border-bottom: none; }
.fcl #NewV450 .list .description, .fcl #NewV450 .grid .description { line-height: 1.2em; min-height: 45px; }
.fcl #NewV450 .comparison img.comp { display: none; }
.fcl #NewV450 .comparison p { float: none !important; }
.fcl #NewV450 button.comparison { text-align: center !important; }
.fcl #NewV450 .list .description a, .fcl #NewV450 .grid .description a { color: #444; }
.fcl #NewV450 .list .exc { color: #D80000; }
.fcl #NewV450 .grid .prices2 { margin-top: 25px; }
.fcl #NewV450 .grid button.favorites { width: 90px; }
.fcl #NewV450 .grid { margin: 0 12px 20px 12px; height: 488px !important; }
.fcl form.pageNumbers, .fcl div.pageNumbers { border-bottom: none; }
.fcl .e_page { margin-top: 10px; }
.fcl #NewV450 .write button { text-align: center !important; }
.fcl #NewV450 .product img.icon { background-color: transparent; }
.fcl #NewV450 .write textarea { width: 100%; }
.fcl .x-menu-item-text { margin-left: 25px; }
.fcl #evolution table td { padding-bottom: 0px; }
.fcl .attribute_box { margin-top: 0 !important; }
.fcl #attribute #QS .quickSearch .QSinput { width: 100% !important; padding-right: 34px; }
.fcl #attribute #QS .quickSearch .QSimage { margin-left: -34px !important; }
.fcl #NewV450 .alternatives .text, .fcl #NewV450 .associated .text { width: auto !important; }
.fcl #evolution .brand-az { margin-top: 65px; }
.fcl .gimage { height: 200px; }
.fcl .gimage > a { display: block; height: 120px !important; }
.fcl #NewV450 .grid .gimage .icons { height: 25px }
.fcl .orderProgress { text-align: center !important; }
.fcl #NewV450 .list .image2 { min-width: 160px; }
.fcl #NewV450 .grid img.main { margin: 10px 0px !important; }

@media(max-width: 1200px) {
  .fcl .container,
  .fcl .nav-fixed ul li .sub-nav > .sub-nav-content,
  .fcl .nav-fixed ul li .sub-nav-ul {
    width: 1000px;
  }
  .fcl .nav-fixed ul li {
    width: auto !important;
  }
  .fcl .nav-fixed ul li.long {
    margin-left: 50px;
  }
  .fcl #NewV450 .product .text {
    width: 285px;
  }
  .fcl .secondary .col-3.center-content {
    width: 66%;
    padding-left: 15px;
    padding-right: 5px;
  }
  .fcl .left-menu, .fcl .right-menu {
    width: 17% !important;
  }
  .fcl #NewV450 .grid {
    margin: 0 5px 10px 0;
    box-shadow: none;
    border: 1px solid #CCCCCC;
  }
}
@media(max-width: 1000px) {
  .fcl .nav-fixed,
  .fcl .bg-banners,
  .fcl .footer .footer-credits,
  .fcl .footer-slogan {
    width: 1000px;
  }
}